<!--  Large modal example -->
<div class="modal fade bs-example-modal-lg" id="habitantlUpdat" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <form action="{{ path('dossier_new_aidSocial') }}" method="post" enctype="multipart/form-data">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title mt-0" id="myLargeModalLabel"> تعديل</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">

                </div>
                <div class="modal-footer">
                    <input type="hidden" name="dossier" value="{{ dossier_id.id }}">
                    <button type="button" class="btn btn-warning waves-effect" data-dismiss="modal">إلغاء</button>
                    <button type="submit" class="btn btn-success waves-effect waves-light">إضافة</button>
                </div>
            </div>
            <!-- /.modal-content -->
        </form>
    </div><!-- /.modal-dialog -->
</div><!-- /.modal -->
